package com.chinacreator.process.bean;

/**
 * @Author ShuiYing_Ou
 * @Description 快手激活状态
 * @Date 2022-07-06
 **/
public class KuaiShouActivationBean {

    private String id;
    private String orderid;
    private String userid;
    private String spname;
    private String spid;
    private String ordertime;
    private String orderchannel;
    private String orderchannel2;
    private String canceltime;
    private String resultcode;
    private String errorinfo;
    private String data;
    private String status;
    private String actype;
    private String updatetime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getSpname() {
        return spname;
    }

    public void setSpname(String spname) {
        this.spname = spname;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getOrdertime() {
        return ordertime;
    }

    public void setOrdertime(String ordertime) {
        this.ordertime = ordertime;
    }

    public String getOrderchannel() {
        return orderchannel;
    }

    public void setOrderchannel(String orderchannel) {
        this.orderchannel = orderchannel;
    }

    public String getCanceltime() {
        return canceltime;
    }

    public void setCanceltime(String canceltime) {
        this.canceltime = canceltime;
    }

    public String getResultcode() {
        return resultcode;
    }

    public void setResultcode(String resultcode) {
        this.resultcode = resultcode;
    }

    public String getErrorinfo() {
        return errorinfo;
    }

    public void setErrorinfo(String errorinfo) {
        this.errorinfo = errorinfo;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getActype() {
        return actype;
    }

    public void setActype(String actype) {
        this.actype = actype;
    }


    public String getOrderid() {
        return orderid;
    }

    public void setOrderid(String orderid) {
        this.orderid = orderid;
    }

    public String getOrderchannel2() {
        return orderchannel2;
    }

    public void setOrderchannel2(String orderchannel2) {
        this.orderchannel2 = orderchannel2;
    }

    public String getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(String updatetime) {
        this.updatetime = updatetime;
    }
}
